Package jebl.evolution.io

# Interface SequenceImporter

All Known Implementing Classes:
  `FastaImporter`, `NexusImporter`, `PhylipSequentialImporter`

public interface SequenceImporter
Interface for importers that do sequences

Version:
  $Id: SequenceImporter.java 442 2006-09-05 21:59:20Z matt_kearse $
Author:
  Andrew Rambaut, Alexei Drummond

## Method Summary

Modifier and Type
Method
Description
`List<Sequence>`
`importSequences()`
importSequences.

## Method Details

### importSequences

List<Sequence> importSequences() throws IOException, ImportException
importSequences.

Throws:
  `IOException`
  `ImportException`